PHP Manual
Prev |  | Next

# HttpResponse::getLastModified

(no version information, might be only in CVS)

HttpResponse::getLastModified -- Get last modified

## Description

staticint HttpResponse::getLastModified ( void )

Get calculated or previously set custom Last-Modified date.

## Return Values

Returns the calculated or previously set unix timestamp.

Prev | Home | Next
HttpResponse::getHeader | Up | HttpResponse::getStream